<component name="libraryTable">
  <library name="Gradle: com.google.firebase:firebase-auth:11.0.4@aar">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/82c3227f4b597a0fc27b2b8379eb3956/res" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/82c3227f4b597a0fc27b2b8379eb3956/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>